Subject: Ticket Assigned - product inquiry
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 16:06:31 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry User                    Hello           07:55 PM, 19th Feb                   Bot                   Hi again!           07:55 PM, 19th Feb                     User                    I m looking for jeans pant           07:55 PM, 19th Feb                     User                    My waist size is 80 cm           07:55 PM, 19th Feb                     User                    Which number do i have to order           07:55 PM, 19th Feb                     User                    I m confused           07:55 PM, 19th Feb                     User                    Some of have have 30 and 32           07:56 PM, 19th Feb                     User                    Not option for 31           07:56 PM, 19th Feb                     User                    I already have added on my cart           07:56 PM, 19th Feb                     User                    
 Can u plz check and correct the size           07:57 PM, 19th Feb                     User                    I want to order now           07:57 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:57 PM, 19th Feb                     User                    Do i have options for rerurn also           07:57 PM, 19th Feb                   fatma                   there's size guide in our website           08:00 PM, 19th Feb                   fatma                   you can follow it           08:00 PM, 19th Feb                   fatma                   but i will check for you           08:00 PM, 19th Feb                     User                    I m confused           08:01 PM, 19th Feb                   fatma                   just allow me a moment           08:01 PM, 19th Feb                     User                    I have 80 cm waist           08:01 PM, 19th Feb            
          User                    Can u plz help me           08:01 PM, 19th Feb                     User                    No problem           08:01 PM, 19th Feb                   fatma                   i think you can take size 32           08:02 PM, 19th Feb                   fatma                   i just have checked online           08:02 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:04 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:06 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2126183